/* --- Header --- */
header.cPageHeader {
	width:100%;
	max-width:1254px;
	border:0px;
}
body {
  font-family: 'Open Sans',Arial !important;
  font-size: 8px !important;
  font-weight: normal !important;
}

/* --- Breadcrumb --- */
section.cBreadcrumb {
	padding:0px 36px;
	width:100%;
}

/* --- Content --- */
section.cPageContentTop, section.cPageContent {
	padding:0px 12px;
	width:100%;
}

/* --- Content - Text --- */
div.cContent, div.cContentBox {
	margin-left:7px;
	margin-right:7px;
	width:auto;
}
div.cContent {
	min-width:510px;
}

/* --- Content - Boxes --- */

div.cTopTheme {
	position:absolute;
	left:12px;
	margin-right:0px;
	width:700px;
}
div.cQuickBox, div.cContentBox, div.cNotificationBox {
	margin-left:7px;
	margin-right:7px;
}



div.cQuickBox {
	margin-top:370px;
	min-width:160px;
	height:150px !important;
	width:auto;
}
@media (orientation: landscape) {
  div.cQuickBox {
    height: 260px !important;
  }
	body {
  font-family: 'Open Sans',Arial !important;
  font-size: 12px !important;
  font-weight: normal !important;
}
}
div.cQuickBox h2 {
	font-size:20px !important;
}
div.cBoxContent {
	margin:12px 12px 0px 12px;
	height:96px;
}
div.cBoxLink {
	margin:5px 12px !important;
	
	height:20px !important;
}
	
/* --- Footer --- */
footer.cPageFooter {
	padding:18px 29px 0px 29px;
	width:100%;
}
